]> git.wincent.com - walrat.git/blobdiff - spec/spec_helper.rb
Update to RSpec 3.1.0
[walrat.git] / spec / spec_helper.rb
index 92af168e30d3d238a1bb71fb20554acd2d487b7a..7932657903502f988491c2dc9b565453451d156a 100755 (executable)
@@ -2,8 +2,7 @@
 # Licensed under the terms of the BSD 2-clause license.
 
 require 'pathname'
-require 'rubygems'
-require 'spec'
+require 'rspec'
 
 module Walrat
   module SpecHelper